CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Rift: Insufficient Video Card
John Baxter
John Baxter
Posted 2014-07-20 08:59
I'm running Ubuntu 14.04 (should i install a different version? haven't found any guides for people running 14.04, or seen anyone post about playing on it)

i installed AMD drivers for my video card and quite a bit of other stuff (following a guide for an older version of Ubuntu). When i press PLAY i immediately get an error "Insufficient Video Card."

Is there any fix for this that someone could maybe walk me through? I'm new to Linux, and newer to using crossover
J-P Simard
J-P Simard Omniscient Mystical Exalted Nigh-invincible Supreme Raging Atomic Dragon Turbo Chief Senior Advocate, Rank 4
Posted 2014-07-20 11:14
It might be useful to know what exact model is your card. I know there have been some detection problems for specific cards in some threads. I'll certainly look into it once I know the model for your card.

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi02LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTcwNTQ3NzcwfQ==